Subject: Away from my email

From: Michael Stiber <[email-masked]>
Date: Sun, 18 Jun 2006 18:35:39 -0700

Thank you for your email.  I'll be out of town until 7/5/06.
Though I will make every effort to scan my email periodically while I'm away, I likely will not be able to reply to you until after my return. If this is an emergency, please contact the CSS Program office at (425) 352-5279.

---
Prof. Michael Stiber                 [email-masked]
Computing and Software Systems       tel: (425) 352-5280
University of Washington, Bothell    fax: (425) 352-5335
18115 Campus Way NE/Box 358534       Skype: mstiber
Bothell, WA 98011-8246 USA